@charset "euc-jp";
/* CSS Document */
.pad10 {
    padding: 0px 10px 0px;
}
.pad15 {
    padding: 0px 15px 0px;
}
.pad20 {
    padding: 0px 20px 0px;
}

ul.itemize,
ul.itemize li{
margin:0px;
padding:0px;
margin-left:10px;
}
ul.itemize li{
padding-left:10px;
background:transparent url(/common/image/list-ico-01.gif) no-repeat scroll 4px 0.6em;
}
ul.itemize li a{
text-decoration:underline!important;
}

td span a {
text-decoration:underline!important;
color:#0000FF!important;
}

td span a:hover {
color:#ff6600!important;
}

div.section {
	margin-bottom:18px;
}
div.section div.sectionIn {
	padding:0 10px;
}

/* ‰EƒJƒ‰ƒ€Box
----------------------------*/
#rightColumn .service_in {
	width: 223px;
	margin: 10px 0 10px 10px;
}
#rightColumn .service_in p.pBLink {
	padding-bottom: 10px;
}
#rightColumn .service_in p.text {
	padding-top: 10px;
}
*html #rightColumn .service_in p.text {
	padding: 0 0 10px 0;
}
*:first-child+html #rightColumn .service_in p.text {
	padding: 0 0 10px 0;
}
#rightColumn .service_in p.text span {
	color: #990000;
}

*html #rightColumn .service_in img {
	margin-bottom: 10px;
}
*:first-child+html .service_in img {
	margin-bottom: 10px;
}
select#toMonth_ticket,
select#backMonth_ticket{
width:53px!important;
}
select#toDay_ticket,
select#backDay_ticket{
width:78px!important;
}

#rightColumn .rightcolumnbox a:link,
#rightColumn .rightcolumnbox a:visited{
	text-decoration: underline!important;
}
#rightColumn .rightcolumnbox  a:hover,
#rightColumn .rightcolumnbox  a:active{
	text-decoration: none!important;
}
